<?php
/**
 * Footer Options
 *
 * @package prime-fitness-gym
 */

$wp_customize->add_panel(
        'prime_fitness_gym_theme_section_panel',
        [
           'priority' => 30,
           'capability' => 'edit_theme_options',
           'title' => esc_html__('Theme Option Section', 'prime-fitness-gym'),
        ]
    );

//Header Section.
require get_template_directory() . '/inc/customizer/theme-options/customize-header.php';

//Footer Section.
require get_template_directory() . '/inc/customizer/theme-options/customize-footer.php';

//Sidebar Section.
require get_template_directory() . '/inc/customizer/theme-options/customize-sidebar.php';

//Post Section.
require get_template_directory() . '/inc/customizer/theme-options/customize-post.php';

